View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000763aMuleMiscpublic2006-01-06 13:392006-01-17 00:39
Reporterlao 
Assigned ToXaignar 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000763: Sorting sources in the Downloads view - by Sources
DescriptionSorting sources by the Sources column should presumably sort by the Client version (which is what is displayed there for each source). But it does no such thing.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-06 13:39 lao New Issue
2006-01-07 04:00 Kry Status new => assigned
2006-01-07 04:00 Kry Assigned To => Xaignar
2006-01-17 00:39 Xaignar Status assigned => resolved
2006-01-17 00:39 Xaignar Fixed in Version => CVS
2006-01-17 00:39 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker